<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Ahorcado</title>
    <script src="adivinador.js"></script>
    <link rel="stylesheet" href="esrtilos.css">
    <link href="sprites.css" rel="stylesheet">
 </head>
<body>
    <div id="sprite"> 
        <script>probarSprite();</script>
    </div>
    <div id="marcoLetra" >
            <script>crearCuadros();</script>
    </div>
    <div id="marcoPalabra"></div>

</body>
</html>